import java.util.*;

public class Sample {
  public static <T> void copy(List<T> from, List<T> to) {
    for(var e: from) {
      to.add(e);
    }
  }

  public static void main(String[] args) {
    List<Integer> numbers1 = new ArrayList(Arrays.asList(1, 2, 3));
    List<Integer> numbers2 = new ArrayList(Arrays.asList(4, 2, 5));

    copy(numbers1, numbers2);

    System.out.println(numbers1);
    System.out.println(numbers2);
  }
}
